from django.urls import path
from . import views


urlpatterns = [  

    path('invoices/', views.customer_invoices, name='customerinvoices'),
    path('products/', views.customer_products, name='customerproducts'),
    path('pricing/', views.pricing, name='pricing'),
    path('initiate_checkout/', views.initiate_checkout, name='initiatecheckout'),
    path('check-order-status/<str:merchant_id>/<str:order_id>/', views.check_order_status, name='check_order_status'),
    path('webhooks/', views.webhook_handler, name='webhook_handlers'),

    
]
